GCLOUD_APP_SERVICES(1)

NAME

gcloud app services - view and manage your App Engine services

SYNOPSIS

gcloud app services COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
This set of commands can be used to view and manage your existing App Engine services. To create new deployments, use gcloud app deploy.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following: browse
    Open the specified service(s) in a browser.
delete
    Delete services in the current project.
list
    List your existing services.
set-traffic
    Set traffic splitting settings.

EXAMPLES
To list your deployed services, run:
    $ gcloud app services list